Author Topic: 2.5.4 Non-Start in 10.5.8  (Read 5420 times)

cljohnston108

  • Newbie
  • *
  • Posts: 3
2.5.4 Non-Start in 10.5.8
« on: July 31, 2012, 12:05:09 PM »
I was really excited to find this software, so I took a shot in the dark and downloaded it (since the System Requirements weren't listed anywhere), and discovered that it won't run on 10.5.8.
Came here looking for others having the same problem, and they were told to use version 2.5.2, but not where to find it, which would've been very helpful, seeing as how the Downloads page only lists the latest release.
Anybody want to help me out here?

Thanks in advance!

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6051
Re: 2.5.4 Non-Start in 10.5.8
« Reply #1 on: July 31, 2012, 01:21:21 PM »
10.5.8 would that be Snow Leopard? If you read this nice posting by nibbles : Howto build Avidemux using Homebrew on Snow Leopard or Lion

cljohnston108

  • Newbie
  • *
  • Posts: 3
Re: 2.5.4 Non-Start in 10.5.8
« Reply #2 on: July 31, 2012, 01:38:51 PM »
10.5.8 would that be Snow Leopard? If you read this nice posting by nibbles : Howto build Avidemux using Homebrew on Snow Leopard or Lion
Thanks for the tip, but WOW, I didn't understand any of that. Probably 'cause I'm not a programmer or hacker.

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6051
Re: 2.5.4 Non-Start in 10.5.8
« Reply #3 on: July 31, 2012, 01:50:11 PM »
Neither do I, just a user as you are. Read the full posting. Google what you want to understand, take it step by step.  Print relevant stuff out on paper and take note what you are doing. If in doubt ask a more experienced user (friends, family, computer geek familiar with your computer and OS).

styrol

  • Hero Member
  • *****
  • Posts: 533

cljohnston108

  • Newbie
  • *
  • Posts: 3
Re: 2.5.4 Non-Start in 10.5.8
« Reply #5 on: July 31, 2012, 07:54:26 PM »
Thank you kindly!